BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19026

[BCR1098/1093][iOS][Manage Fav] Wording changes in edit success screen

29 November 2023 01:32 PM - Feerman Yusoff

Status: Closed Start date: 29 November 2023
Priority: Normal Due date:

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour
Description

Change the wording for edit success screen into:
FAVOURITE CHANGES SAVED

The changes you have made to

favourite have been saved

(refer attached image)

History

#1 - 29 November 2023 01:38 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff
- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/BVs72z

#2 - 30 November 2023 10:32 AM - Feerman Yusoff
- Status changed from Resolved to Closed
- Assignee changed from Feerman Yusoff to Nor Khairun Agila Jesmen

Tested good

Files

Edit success screen Android v2.png 71.3 KB 29 November 2023

22 April 2025

Feerman Yusoff
